Bug 1129040 - ghc-tagsoup-0.13.3 is available
Summary: ghc-tagsoup-0.13.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-tagsoup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: tagsoup-0.13.3:ok
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 07:22 UTC by Upstream Release Monitoring
Modified: 2015-02-07 23:04 UTC (History)
2 users (show)

Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-07 23:04:48 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-12 07:22:25 UTC
Latest upstream release: 0.13.2
Current version/release in Fedora Rawhide: 0.13.1-2.fc21
URL: http://hackage.haskell.org/package/tagsoup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2014-08-27 03:07:27 UTC
fhbz: Rawhide can be updated to tagsoup-0.13.2 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 lambdabot-utils pandoc pandoc-citeproc hakyll xss-sanitize

Comment 2 Upstream Release Monitoring 2014-10-08 11:04:01 UTC
Latest upstream release: 0.13.3
Current version/release in Fedora Rawhide: 0.13.1-3.fc22
URL: http://hackage.haskell.org/package/tagsoup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Jens Petersen 2014-10-10 07:22:05 UTC
fhbz: Rawhide can be updated to tagsoup-0.13.3 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 lambdabot-utils pandoc pandoc-citeproc hakyll xss-sanitize

Comment 4 Jens Petersen 2015-01-22 13:21:03 UTC
committed


Note You need to log in before you can comment on or make changes to this bug.